Bug 1814090 - ROKS: ClusterAutoscalerOperatorDown alert should not fire, Machine Autoscalers should not appear in console UI.
Summary: ROKS: ClusterAutoscalerOperatorDown alert should not fire, Machine Autoscaler...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.4
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: 4.4.0
Assignee: Cesar Wong
QA Contact: Jianwei Hou
URL:
Whiteboard: IBMROKS
Depends On: 1809325
Blocks: 1814091
TreeView+ depends on / blocked
 
Reported: 2020-03-17 01:21 UTC by Cesar Wong
Modified: 2020-05-04 11:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1809325
: 1814091 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:46:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-autoscaler-operator pull 141 None closed [release-4.4] Bug 1814090: ROKS - remove additional autoscaler manifests 2020-04-30 13:30:47 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:46:54 UTC

Comment 3 Jianwei Hou 2020-03-26 02:09:37 UTC
Verified on 4.4.0-0.nightly-2020-03-25-211839

On OCP cluster, the alert ClusterAutoscalerOperatorDown could successfully fire when the cluster-autoscaler operator is down.

On console ui, the machine autoscaler is well displayed.

This is good to move to verified as long as it's verified in 4.4 IBMROKS.

Comment 4 Cesar Wong 2020-03-26 02:43:34 UTC
Verified on IBMROKS with version 4.4.0-0.nightly-2020-03-25-223508

Comment 6 errata-xmlrpc 2020-05-04 11:46:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.